<?php
defined('BASEPATH') or exit('No direct script access allowed');
include APPPATH.'/third_party/faker/autoload.php';
class Sales_conversion extends AdminController
{
    public function __construct()
    {
        parent::__construct();
        defined('DASHBOARDS_MODULE') or exit(blank_page());
        $this->load->model('dashboard_model');
        //$this->load->model('sql_model');
        $this->load->library('dashboard');
    }

    public function index()
    {
        close_setup_menu();
        $data['title']  = _l(DASHBOARDS_MODULE.'_'.$this->router->fetch_class());
        if (!has_permission(DASHBOARDS_MODULE, '', $this->router->fetch_class())  && !is_admin()) {
            access_denied(DASHBOARDS_MODULE);
        }


        $this->load->model('opportunities_model');
        $data['statuses'] = $this->opportunities_model->get_status();
        if($data['statuses'] ){
            foreach ($data['statuses'] as $key => $s){
                $data['statuses'][$key]['name'] = _l($s['name']);
            }
        }

        $this->load->view($this->router->fetch_class(), $data);
    }


}
